﻿:root {
  --primary-color: #233163;
  --secondary-color: #78cbe6;
  --transition: all 0.2s ease-in;
}

body {
  background: #f5f7fb;
  font-family: inherit;
}

.contact-links-section {
  padding: 80px 15px;
}

.contact-card {
  max-width: 650px;
  margin: auto;
  background: #fff;
  border: 1px solid #e9edf5;
  overflow: hidden;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.05);
}

.contact-top {
  background: var(--primary-color);
  padding: 15px 30px;
  text-align: center;
  position: relative;
}

.contact-top::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(135deg, transparent, rgba(255, 255, 255, 0.06));
}

.contact-top img {
  width: 70px;
  height: auto;
  object-fit: cover;
  margin-bottom: 25px;
}

.contact-top h1 {
  color: #fff;
  font-size: 1.5rem;
  margin-bottom: 10px;
  font-weight: 700;
}

.contact-top p {
  color: rgba(255, 255, 255, 0.7);
  margin: 0;
  font-size: 1rem;
}

.contact-links {
  padding: 25px;
  background: #fff;
}

.contact-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  text-decoration: none;
  padding: 22px;
  margin-bottom: 15px;
  transition: var(--transition);
  border: 1px solid #e7ebf3;
  background: #fff;
  border-radius: 13px;
}

.contact-link:last-child {
  margin-bottom: 0;
}

.contact-link:hover {
  border-color: var(--secondary-color);
  background: #f9fcff;
  transition: var(--transition);
}

.link-icon {
  width: 58px;
  height: 58px;
  background: var(--secondary-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  border-radius: 6px;
  flex-shrink: 0;
}
.link-icon svg {
  width: 20px;
  height: 20px;
  fill: #fff !important;
}
.link-content {
  flex: 1;
  text-align: right;
}

.link-content h3 {
  margin: 0 0 15px;
  color: var(--primary-color);
  font-size: 1.6rem;
  font-weight: 700;
}

.link-content span {
  color: #6f7b96;
  font-size: 1.5rem;
}

.link-arrow {
  color: var(--secondary-color);
  font-size: 1rem;
}

.title {
  margin: 22px 0;
  text-align: center;
  border-bottom: 1px solid var(--primary-color);
  padding-bottom: 22px;
}
